Bug 62614 - Default install type was "laptop" after booting from bootnet ...
Default install type was "laptop" after booting from bootnet ...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-02 22:55 EST by Bill Crawford
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output (4.10 KB, text/plain)
2002-04-03 19:54 EST, Bill Crawford
no flags Details

  None (edit)
Description Bill Crawford 2002-04-02 22:55:54 EST
Description of Problem:
Booted from "bootnet.img" on a HP Brio, started an FTP install.  Default install
type highlighted was "laptop" despite this being very much not a laptop; also,
although I selected "custom" install, deselected all the comps and added about
half a dozen server-type packages (squid, junkbuster, bind, caching-nameserver,
openssh etc) when I rebooted apmd was running (not desirable or necessary -- why
was it even installed?)
Ran into another bug when trying to erase the apmd package, will log that
separately.
Comment 1 Michael Fulbright 2002-04-03 15:00:52 EST
Is there a pcmcia controller in the system.
Comment 2 Bill Crawford 2002-04-03 19:53:07 EST
No, but there is an ACPI controller listed amongst the PCI devices.  So,
/proc/apm exists; is that what you look for?
Comment 3 Bill Crawford 2002-04-03 19:54:08 EST
Created attachment 52151 [details]
lspci output
Comment 4 Michael Fulbright 2002-04-10 16:28:08 EDT
Can you run the problem called 'probe' from the kernel-pcmcia-cs package and
attach the output?  We default to 'laptop' if we detect a pcmcia controller
chipset present.
Comment 5 Bill Crawford 2002-04-10 18:50:29 EDT
[root@staryu root]# /sbin/probe
PCI bridge probe: not found.
Intel PCIC probe: not found.
Databook TCIC-2 probe:   at 0x240: not found.

I take it there's another package I need to install?
Comment 6 Michael Fulbright 2002-04-11 14:36:10 EDT
No thats ok.

Could you boot the installer, and once you get to the screen where 'Laptop' is
selected, press cntl-alt-f2 to go to VC2.

Then try the following at the commandline:

python
import kudzu
print kudzu.probe(kudzu.CLASS_SOCKET, kudzu.BUS_PCI, 0)

and send me the output.

Then hit cntl-d, then run the 'probe' command and send me the output.

These are the two tests we do to see if you have pcmcia in your system,
Comment 7 Bill Crawford 2002-04-11 16:15:00 EDT
Will do.  Have to get the machine out from the cupboard under the stairs first
:o)
Comment 8 Michael Fulbright 2002-04-15 18:38:36 EDT
Ok thanks.
Comment 9 Michael Fulbright 2002-05-06 14:28:25 EDT
Closing due to inactivity. Please reopen if there is new information regarding
the issue report.
Comment 10 Red Hat Bugzilla 2006-02-21 13:48:39 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.